h1 {margin-bottom:0px;}
form {margin: 0; padding: 0; border: 0;}

table {direction: ltr;}
td {direction: rtl;}

a:link    {	font-family: Arial, Helvetica, sans-serif; 	text-decoration : none;	}
a:visited {	font-family: Arial, Helvetica, sans-serif; 	text-decoration : none;	}
a:active  {	font-family: Arial, Helvetica, sans-serif; 	text-decoration : none;	}
a:hover   { font-family: Arial, Helvetica, sans-serif;	text-decoration : underline;}


.nav-w13 { }
a.nav-w13:link {font-family: Arial, Helvetica, sans-serif;  font-size: 13px; text-decoration : none;	color: white;}
a.nav-w13:visited {font-family: Arial, Helvetica, sans-serif; 	font-size: 13px; text-decoration : none;	color: white;}
a.nav-w13:active {font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-decoration : none;	color: white;}
a.nav-w13:hover {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: white; text-decoration: underline;}

.nav-blu12 { }
a.nav-blu12:link {font-family: Arial, Helvetica, sans-serif;  font-size: 13px; text-decoration : none;	color: #0033cc;}
a.nav-blu12:visited {font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-decoration : none;	color: #0033cc;}
a.nav-blu12:active {font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-decoration : none;	color: #0033cc;}
a.nav-blu12:hover {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #0033cc; text-decoration: underline;}

.nav-B11 { }
a.nav-B11:link {font-family: Arial, Helvetica, sans-serif;  font-size: 11px; text-decoration : underline;	color: blue;}
a.nav-B11:visited {font-family: Arial, Helvetica, sans-serif; 	font-size: 11px; text-decoration : underline;	color: blue;}
a.nav-B11:active {font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration : underline;	color: blue;}
a.nav-B11:hover {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: blue; text-decoration: underline;}

.nav9 { }
a.nav9:link {	font-family: Arial, Helvetica, sans-serif;  font-size: 10px; text-decoration: none; color: blue;}
a.nav9:visited {font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: blue;}
a.nav9:active {font-family: Arial, Helvetica, sans-serif; font-size: 10px;text-decoration: none; color: blue;}
a.nav9:hover {font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: underline; color: blue;}

/*----------black navigation----------*/
.menu A:link	   {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	text-decoration : none;	color: blue}
.menu A:visited {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	text-decoration : none;	color: blue}
.menu A:active  {font-family: Arial, Helvetica, sans-serif; 	font-size: 10px; 	text-decoration : none; 	color: blue}
.menu A:hover   {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	text-decoration: underline;	color: blue}

/*----------white navigation----------*/
.menu13w A:link	   {	font-family: Arial, Helvetica, sans-serif;	font-size: 13px;	text-decoration : none;	color: White}
.menu13w A:visited {	font-family: Arial, Helvetica, sans-serif;	font-size: 13px;	text-decoration : none;	color: White}
.menu13w A:active  {font-family: Arial, Helvetica, sans-serif; 	font-size: 13px; 	text-decoration : none; 	color: White}
.menu13w A:hover   {	font-family: Arial, Helvetica, sans-serif;	font-size: 13px;	text-decoration: underline;	color: White}

/*----------white navigation----------*/

.menu12w A:link	 {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	text-decoration : none;	color: White}
.menu12w A:visited {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	text-decoration : none;	color: White}
.menu12w A:active  {font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; 	text-decoration : none; 	color: White}
.menu12w A:hover   {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	text-decoration: underline;	color: White}

.menu13w A:link	 {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	text-decoration : none;	color: White}
.menu13w A:visited {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	text-decoration : none;	color: White}
.menu13w A:active  {font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; 	text-decoration : none; 	color: White}
.menu13w A:hover   {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	text-decoration: underline;	color: White}

.menuB11 A:link	 {font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration : underline;	color: blue}
.menuB11 A:visited {font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration : underline;	color: blue}
.menuB11 A:active  {font-family: Arial, Helvetica, sans-serif; font-size: 11px; 	text-decoration : underline; 	color: blue}
.menuB11 A:hover   {font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	text-decoration: underline;	color: blue}


.menu_blu A:link	 {font-family: Arial, Helvetica, sans-serif; font-size: 15px;	text-decoration : none;	color: #019CAF;}
.menu_blu A:visited {font-family: Arial, Helvetica, sans-serif;	font-size: 15px;	text-decoration : none;	color: #019CAF;}
.menu_blu A:active  {font-family: Arial, Helvetica, sans-serif; font-size: 15px; 	text-decoration : none; 	color: #019CAF; }
.menu_blu A:hover   {font-family: Arial, Helvetica, sans-serif;	font-size: 15px;	text-decoration: underline;	color: #019CAF;}


/*----------table and form elements ----------*/
.tbl-b {border: 1px solid Black;}
.tbl-blu {border: 1px solid Blue;}
.tbl-n-r { background-repeat: no-repeat; }
.tbl-nr-h {background-repeat: repeat-x;}
.tbl-o {	border: 1px outset #FF7F50;}
.tbl-h {	border: 1px outset #F5CDAB;}
.tbl-w {border: 1px solid white;}
.tbl-w-dash {border: 1px dashed white;}

/*---------- text styles----------*/	
.txt9 { font-family: Arial, Helvetica, sans-serif; font-size: 9px;}
.txt9w { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: White; }
.txt10 { font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
.txt10w { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: White; }
.txt11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
.txt11w { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: White; }
.txt12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.txt12w { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: White;}
.txt12gry {	font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; color: #515151;}
.txt13 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
.txt13W { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: White;}
.txt14 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; }
.txt14w { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: White;}
.txt14w-b { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: White;  font-weight: bold;  }
.txt16w { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: White; }
.txt16beck {font-family: Arial, Helvetica, sans-serif;font-size: 18px;color: #982936;font: bold;}
.txt18 { font-family: Arial, Helvetica, sans-serif; font-size: 18px;}
.txt18w { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: White; }
.txt25 {font-family: Arial, Helvetica, sans-serif; 	font-size: 25px;	}
.txt25blu {font-family: Arial, Helvetica, sans-serif; 	font-size: 25px;	color: #0000CD;}
.koteret {font-family: Arial, Helvetica, sans-serif;	font-size: 16px;}

.menu12bla { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration : none; color: #000000; }

.floatR {float: right; margin: 10px; border: 8px;}
.floatL {float: left; margin: 10px; border: 8px;}
